New Upstream Release - ruby-aws-sigv4

Nothing to do for ruby-aws-sigv4